SNAP, Version 1.3            April 28, 1992         Rob Friefeld
For ZCPR 3.3+.  Saves all or some of the system package segments 
to a self-loading file.  Sets the program error flag if a system 
image cannot be loaded (so that an alias can be aborted).

Version 1.3
The loader now calls old IOP's "SELECT" entry with B = FFh before
loading the new IOP, as per NZIOP.Z80 by Joe Wright.  Put the DI/EI
sequence around the actual LDIR that moves the segment rather than
leaving interrupts disabled for the whole PUTSEG routine.
-- Bruce Morgen, 11/20/91

Version 1.3b
Corrected error in config file. SNAP is unchanged.
